<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KksKJcW1ZmM62LwNw7X116MD0WWWsO8BIe4BTmCcWbw9Nu+arc3B1tASIL7B/MEt6rayMEIfxT7apl2ngrbCVb4fM8q9l9Ov8rEcGAo=</string>
</map>
